Migrate five dialogs to Kotlin. https://redmine.stoutner.com/issues/543
[PrivacyBrowser.git] / app / build.gradle
index 85f5cacff7d15a9187855633c645f0d7c8ef3082..f1890a3628357e9b2fa5aeddde43b899c2b5eaef 100644 (file)
@@ -84,7 +84,7 @@ dependencies {
     implementation 'androidx.coordinatorlayout:coordinatorlayout:1.1.0'
     implementation "androidx.core:core-ktx:1.2.0"
     implementation 'androidx.drawerlayout:drawerlayout:1.0.0'
-    implementation 'androidx.preference:preference:1.1.0'
+    implementation 'androidx.preference:preference:1.1.1'
     implementation 'androidx.swiperefreshlayout:swiperefreshlayout:1.0.0'
     implementation 'androidx.viewpager:viewpager:1.0.0'
     implementation 'androidx.webkit:webkit:1.2.0'
@@ -96,5 +96,5 @@ dependencies {
     implementation 'com.google.android.material:material:1.1.0'
 
     // Only compile Firebase ads for the free flavor.
-    freeImplementation 'com.google.firebase:firebase-ads:19.0.1'
+    freeImplementation 'com.google.firebase:firebase-ads:19.1.0'
 }
\ No newline at end of file